@font-face{font-family:Roboto;font-style:normal;font-weight:400;font-display:swap;src:local(""),url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-regular.woff2") format("woff2"),url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-regular.woff") format("woff")}@font-face{font-family:Roboto;font-style:normal;font-weight:500;font-display:swap;src:local(""),url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-500.woff2") format("woff2"),url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-500.woff") format("woff")}@font-face{font-family:Roboto;font-style:normal;font-weight:700;font-display:swap;src:local(""),url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-700.woff2") format("woff2"),url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-700.woff") format("woff")}
@font-face {
    font-family: "Roboto Condensed";
    src: url("https://fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2") format("woff2");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Roboto Condensed";
    src: url("https://fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Roboto";
    src: local(""), url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-700.woff2") format("woff2"), url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-700.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: "Roboto";
    src: local(""), url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-regular.woff2") format("woff2"), url("/wp-content/themes/starter-theme-2.x/assets/fonts/roboto-v27-latin-regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Plus Jakarta Sans";
    src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko20yyghfvaZ-E.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Plus Jakarta Sans";
    src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko20yyghfvaZ-E.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}